h1{float:left; margin:10px 1% 0 1%; padding: 8px 2% 6px 2%; width:98%;  font-size:2.2rem; line-height: 1.2; border:#333 solid 2px; border-width:2px 0; }
h2{ float: left; width: 96%; margin:30px 2% 0px 2%; padding: 6px 2%; font-size: 1.4rem; font-weight: bold; line-height: 1.2; border-width:1px 0; border-color:#999; border-style: solid; }





.g{ float:left; width: 100%; padding: 0 2%; margin:10px 0 0 0;}
.g-box{ float:left;  padding:3px 15px 2px 15px; border:#4FA4E7 solid 1px; margin:0 5px 5px 0; border-radius:2px; font-size:1.4rem;  }
.g-box-count{ font-size:1.0rem; }
.g a:hover{ cursor:pointer ; opacity:0.6; }




